#!/usr/bin/env python
# -*- encoding: utf-8 -*-
"""
@文件    :qssloader.py
@时间    :2022/01/07 20:04:32
@作者    :None
@版本    :1.0
@说明    :主题美化
"""


class QSSLoader:
    def __init__(self):
        pass

    @staticmethod
    def read_qss_file(qss_file_name):
        with open(qss_file_name, "r", encoding="UTF-8") as file:
            return file.read()
